MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002271VCMIMechanics - Otherpublic2015-10-02 09:122016-11-11 07:55
ReporterPovelitel 
Assigned ToSXX 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98d 
Target VersionFixed in Version0.99 
Summary0002271: Have crash in 1 day after end turn
DescriptionI did not get me to play on this map!
TagsNo tags attached.
Attached Files? file icon xiedu213.h3m [^] (166,707 bytes) 2015-10-02 09:12

- Relationships

-  Notes
(0006031)
Warmonger (administrator)
2015-10-25 18:53

Good god, I got two different crashes launching map two times :v

Doesn't seem to be AI bug, though.
(0006158)
SXX (administrator)
2015-12-09 07:53

Loading fine for me in current git, first AI turn passes fine too.
(0006650)
SXX (administrator)
2016-09-12 02:51

Not reproducible anymore with automated testing.
Will have try to play it eventually to make sure it's not something within map.

- Issue History
Date Modified Username Field Change
2015-10-02 09:12 Povelitel New Issue
2015-10-02 09:12 Povelitel Status new => assigned
2015-10-02 09:12 Povelitel Assigned To => Warmonger
2015-10-02 09:12 Povelitel File Added: xiedu213.h3m
2015-10-02 09:12 Povelitel Relationship added related to 0002225
2015-10-25 18:53 Warmonger Note Added: 0006031
2015-10-25 18:53 Warmonger Assigned To Warmonger =>
2015-10-25 18:53 Warmonger Status assigned => new
2015-10-25 18:53 Warmonger Category AI - Adventure Map => Mechanics - Other
2015-10-25 18:53 Warmonger Relationship deleted related to 0002225
2015-12-09 07:53 SXX Note Added: 0006158
2016-08-16 10:02 SXX Assigned To => SXX
2016-08-16 10:02 SXX Status new => assigned
2016-09-12 02:51 SXX Note Added: 0006650
2016-11-02 09:48 Povelitel Status assigned => resolved
2016-11-02 09:48 Povelitel Fixed in Version => 0.99
2016-11-02 09:48 Povelitel Resolution open => fixed
2016-11-11 07:55 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean